using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data.SqlClient;

namespace RadControlsWebApplication20
{
    public partial class insert_usage_form : System.Web.UI.UserControl
    {
        SqlConnection myConnection;
        SqlCommand myCommand;
        SqlDataReader myReader;

        protected void Page_Load(object sender, EventArgs e)
        {
            PopulateForm();
        }

        void PopulateForm()
        {
            try
            {
                
            }
            catch (Exception ex)
            {
                
            }
            finally
            {
                
            }
        } 
    }
}